.policy_contents{
    line-height: 1.5;
}

.policy_contents ul li,
.policy_contents ol li,
.terms_contents ul li,
.terms_contents ol li{
    list-style-type: auto;
}

.policy_contents dl,
.policy_contents ul,
.policy_contents li{
    margin: 20px 0;
    text-align: justify;
}
.policy_contents li,
.terms_contents li{
    margin-left: 20px;
}

.policy_contents li p{
    margin-top: 20px;
}
.policy_contents dt{
    margin-top: 20px;
}
.policy_contents dd{
    margin: 0;
}
.policy_top{
    width: 100%;
    background: #BBE5CA;
    height: 200px;
    margin-top: 80px;
    text-align: center;
    vertical-align: middle;
    overflow:hidden;
    position: relative;
}
.policy_top::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 85%;
    max-width: 727px;
    height: 100%;
    background: #E9F7EE; 
    transform: translateX(-50%) skewX(-20deg);
}
.policy_top h1{
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transform: translate(-50%, -50%);
}
.breadcrumb {
    max-width: 1080px;
    margin: 10px auto 80px auto;
    color: #8d8d8d;
    font-size: 14px;
    padding: 0 20px;
}
.policy_contents,
.terms_contents{
    max-width: 800px;
    padding: 0 20px;
    margin: 0 auto;
}
.policy_contents img,
.contents_wrap dd img{
    height: 18px;
    width: auto;
    margin-bottom: -3px;
}
p.text_right {
    text-align: right;
}
p.text_right:first-child,
.contents_box{
    margin-bottom: 40px;
}
.policy_contents h2{
    font-size: 24px;
    border-bottom: 1px solid #00A73C;
    margin: 60px 0 20px 0;
    padding-bottom: 10px;
}
.policy_contents h3{
    margin-top: 20px;
}
.policy_contents ul.list li{
    margin-top: -20px;
    list-style:disc;
}
.policy_contents ul.list .line li::marker{
    content: "ー";
}

.tight{
    margin-top: 0px !important;
}
.tight_20{
    margin-top: -20px !important;
}

li.green::marker{
    color: #00A73C;
    font-weight: 600;
}
li.counter::marker{
    content: "(" counter(list-item) ") ";
}
footer{
    margin-bottom: 0;
}
ul.list_disc li {
    list-style-type: disc;
}
ul.list_none li{
    list-style-type: none;
    margin-left: 0px;
}
.contents_box li{
    text-align: justify;
}
.contents_box dl dd{
    margin-left: 0;
    margin-bottom: 20px;
}

/*サービス申込*/
.notes_before p.center{
    text-align: center;
}
a.terms_link{
    max-width: 400px;
    padding: 20px;
    width: 100%;
    color: #fff;
    font-size: 24px;
    background: #FF8400;
    display: block;
    box-sizing: border-box;
    margin: 40px auto;
    transition: transform 0.3s ease;
    cursor: pointer;
    position: relative;
}
a.terms_link::after{
    content: "";
    padding: 14px;
    background-image: url(../img/linkout_icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 25px;
    right: 20px;
}
a.terms_link:hover{
    transform: scale(1.05);
}
.apply_wrap{
    max-width: 760px;
    padding: 0 20px;
    margin: 0 auto;
}
.notes h2{
    margin: 40px 0;
    text-align: center;
}
li.ol_first {
    list-style-type: auto;
    margin-left: 28px;
}
li.ol_first::marker{
    color: #00A73C;
    font-size: 24px;
    font-weight: 600;
}
li.ol_first dl{
    margin-left: -28px;
}
ol.list_auto li{
    list-style-type: auto;
}
ul.list_disc li,
ol.list_auto li{
    margin-left: 20px;
}
.apply_wrap dd{
    margin-bottom: 40px;
}
.notes img{
    width: 100%;
    margin-top: 40px;
}

/*申込完了ページ*/
.thanks_wrap{
    max-width: 660px;
    padding: 0 20px;
    margin: 0 auto;
    text-align: center;
}
.thanks_wrap .service_logo{
    width: 240px;
}
.thanks_wrap h2{
    margin: 50px 0 80px 0;
    line-height: 1.2;
}
.next_step dt{
    width: fit-content;
    margin: 0 auto;
    border-bottom:2px solid #00A73C;
    margin-bottom: 20px;
}
.next_step dl dt.space{
    margin-top: 40px;
}
.apply_wrap dd,
.thanks_wrap dd{
    margin-left: 0;
    text-align: justify;
}
.thanks_wrap dd.center{
    text-align: center;
}
.thanks_wrap .cord{
    width: 200px;
    height: 200px;
    background: #d7d7d7;
    margin: 40px auto 100px auto;
}
.thanks_wrap .cord a img{
    width: 200px;
    height: 200px;
}
.no_message dt{
    text-align: justify;
}
.no_message ol li{
    list-style-type: auto;
    margin-left: 20px;
}
.no_message dl dd:nth-child(3){
    margin-top: 20px;
}
/* 申込ページ */
#form_area {
    position: relative; 
}

/* 幕：最初は表示しておく */
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7); /* 白く濁らせる */
    z-index: 100; /* 一番上に持ってくる */
    display: block;
    cursor: not-allowed;
}

/* 同意したら幕を消す */
.is-active .overlay {
    display: none;
}
.check-group {
    margin: 60px 0 20px 0;
    padding: 15px;
}
.check-group p{
    color: #FF8400;
    font-weight: 600;
    font-size: 18px;
    width: 100%;
    text-align: center;
}
.check-group label{
    background: #FF8400;
    color: #fff;
    font-size: 24px;
    text-align: center;
    width: 100%;
    padding: 20px 40px;
    display: inline-block;
    margin-top: 20px;
    box-sizing: border-box;
}
.check-group input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    width: 24px;
    height: 24px;
    margin: 10px; 
    cursor: pointer;
    background-color: #fff;

    position: relative;
    top: -3px;
    vertical-align: middle;
}
input[type="checkbox"]:checked {
    background-color: #00A73C; 
}

input[type="checkbox"]:checked::after {
    content: '';
    position: absolute;
    left: 7px;
    top: 0px;
    width: 7px;
    height: 16px;
    border: solid white;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
}
.price-display {
    margin: 15px 0;
    padding: 10px;
    font-size: 1.4em;
    font-weight: bold;
    border-left: 5px solid #00A73C;
    background: #F1EFEF;
}
.form_title,
.form_title p {
    text-align: center;
}
.option-group {
    margin-top: 40px;
}
select#plan_select {
    font-size: 24px;
    background: #F1EFEF;
    padding: 10px 20px;
    border: unset;
    max-width: 500px;
    width: 100%;
    margin-top: 10px;
    font-weight: 600;
}
h2.update_user,
.no_message p,
.no_message h3,
.no_message ol{
    margin-bottom: 20px;
}
.no_message ol li{
    text-align: left;
}
.no_message h3{
    margin-top: 40px;
}
@media (max-width: 480px) {
    .policy_top{
        margin-top: 60px;
    }
    .policy_contents h2{
        font-size: 20px;
    }
}